<?php
ini_set("display_errors",1);


require_once ("../../config/Cado.php");
require_once ("../venta/cVenta.php");
$oVenta = new cVenta();

require_once ("../formatos/formato.php");

$dts= $oVenta->verUltimaVenta('7','45');
$dt = mysqli_fetch_array($dts);
	$ven_id	=$dt['ultimaventa'];
mysqli_free_result($dts);

$dts= $oVenta->mostrarUno($ven_id);
$dt = mysqli_fetch_array($dts);
	$fecreg	= $dt['tb_venta_reg'];
mysqli_free_result($dts);

$now =  date('Y-m-d h:i:s a');	


echo '------------'.$ven_id.'---- </br>';
echo '------------'.$fecreg.'---- </br>';


$segundos = strtotime($now) - strtotime($fecreg);

echo $segundos;


?>